/* BVPPP: Runs IBM's PPP.exe with all the params.  */
Parse Arg Line IP cm dir

/*CALL AdeptLog 1, 3, 'BV-PPP: 'line
CALL AdeptLog line, 3, 'BV-PPP: 'ip
CALL AdeptLog line, 3, 'BV-PPP: 'cm
CALL AdeptLog line, 3, 'BV-PPP: 'dir */

rc = AdeptCall(Line,1,1,'PPP.exe', IP || ' ' || cm || ' file ' || dir || 'ppp.cfg')
/*rc = AdeptCall(Line,1,1,'PPP.exe', IP || ' ' || cm)*/

rc = AdeptSetGlobalVar('PPP'line, 'INACTIVE')

EXIT
